Un utente ha chiesto informazioni su WP STAGING - DB & File Duplicator & Migration di Wordpress

Plugin non supportato

Un utente ha chiesto 👇

Ciao, quando vado a installare il plugin, mostra che non è “Unsupported” è questa la mia fine, e se sì, cosa devo fare per risolverlo? Ho visto altri post di supporto su questo stesso problema, ma nessuno di loro dice come risolvere il problema. Apprezziamo qualsiasi aiuto!

Di seguito è riportato un collegamento a un’immagine di ciò che viene visualizzato quando vado a installare il plug-in.
connessione

(@lucasbustamante)

3 mesi, 2 settimane fa

Ciao,

Sono uno sviluppatore presso WPSTAGING. Ho alcune domande, per favore:

– Quale versione di PHP utilizzi?
– Qual è la tua versione di WordPress?

Abbiamo i requisiti minimi per PHP 5.5 e WordPress 3.6, forse è così.

Il migliore,
Lucas

(@ zachb4)

3 mesi, 2 settimane fa

Ciao @lucasbustamante, sono su WordPress versione 5.5.1 con versione PHP 7.3.23

(@lucasbustamante)

3 mesi, 2 settimane fa

Grazie per la conferma.

Sono stato in grado di installare, attivare e utilizzare il plug-in nella mia posizione remota. Il plugin viene scaricato centinaia / migliaia di volte al giorno, quindi sembra un problema remoto.

Voglio capire perché ti succede, però.

– Succede con altri plugin?
– PHP dispone dei permessi di scrittura per la cartella wp-content / plugins?
– Hai già un plugin chiamato wp-staging nella tua cartella dei plugin?
– Utilizzi un plug-in di sicurezza di qualche tipo o un plug-in di ottimizzazione che fornisce il tuo hosting?

Il migliore,
Lucas

Autore del plugin

(@renehermi)

3 mesi, 2 settimane fa

Ciao @ zachb4

Spiacenti, wordpress.com non supporta ancora WP STAGING.

Funziona solo con la versione WordPress ospitata autonomamente da wordpress.org. Se in futuro avremo una soluzione a questo problema, te lo farei sapere.

Buona giornata

Saluti
René

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *